{
    "apps": [
        {
            "name": "s2l",
            "script": "ttyd -R -p changeme  screen -x s2l",
            "args" : "",
            "error_file": "/dev/null",
            "log_file": "/dev/null"

        }
    ]
}